include ../Makefile.common

trigger-association:
	$(AWS_WRAP) "terraform output -json | jq '.jitsi_master_eu.value.jitsi_master_association.association_id' | xargs aws --profile $(AWS_PROFILE) ssm start-associations-once --association-ids "
